*{
    margin: 0px;
    padding: 0px;
}

.body,.destination,.experience,.about,.services,.contacts,.booking{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
nav{
    display: flex;
    justify-content: space-around;
    padding: 7px;
    position: fixed;
    margin-bottom: 100px;
    background-color: #2abe7c;
    width: 100%;
    z-index: 1;
    /* background:transparent; */
    font-weight: bold;
}
nav ul{
    display: flex;
}
nav ul li{
    list-style: none;
    margin-right: 10px;
    font-size: 19px;
    padding-top: 7px;
    text-transform: capitalize;
    font-family: monospace;
}
nav ul li a{
    text-decoration: none;
    color:#fff;
}
nav .nav-t{
    font-size:17px;
    text-transform: capitalize;
    font-weight: lighter;
    color:#fff;
    font-weight: bold;
}
nav .nav-small-t{
    color:#dfc9c9;
}
nav .nav-small-t span{
    font-size: 30px;
    text-transform: capitalize;
    color: #fff;
}
nav .nav-t span{
    font-size: 33px;
    font-weight: bold;
    color: rgb(110, 223, 110);
}
 
.f-nav-small-t span{
    font-size: 29px;
    color: #fff;
}
/* this about nav drop drop down */
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown-content a:hover {background-color: #ddd;}
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {text-decoration: underline;font-size: 23px;color: green;font-weight: none;}

.body{
    background-image: url("assets/images/bg.jpg");
    height: 100vh;
    display: flex;
    justify-content: space-between;
    background-repeat: no-repeat;
    opacity: 1;
    /* margin-bottom: 250px; */
}
.body .body-box2{
    display: flex;
    margin-top: 170px;
}
.body .body-box2 .logo{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-left: 70px;
}
.body .body-box2 .text-1{
    font-size:27px;
    text-transform: capitalize;
    color: #fff;
    margin-top: 90px;
    margin-left: 20px;
    font-weight: bold;
}
.body .body-box1{
    /* border: 3px solid green; */
    margin-top: 157px;
    margin-right:90px;
}
body .small-box-1{
    /* border: 3px solid green; */
    margin-top: 47px;
    margin-left:90px;
    text-transform: capitalize;
    color: #fff;
}
.body .body-box1 .text-2{
    font-size: 27px;
    color: #fff;
    text-transform: capitalize;
}
.body .body-box1 span{
    font-size: 50px;
}
.body .body-box1 .text-3{
    font-size: 27px;
    color: #fff;
    padding-top: 13px;
}
.body .body-box1 .text-4{
    color: #fff;
    color: rgb(175, 233, 88);
    font-size: 24px;
}
.body .body-box1 .book{
    font-size:20px;
    text-transform: capitalize;
    padding-top: 10px;
    color: rgb(175, 233, 88);
}
.about{
    text-align: center;
    margin-top:30px;
    padding-top: 70px;
}
.about .text-5{
    font-size: 27px;
    text-transform: capitalize;
    padding-bottom: 7px;
}
.about .text-6{
    font-size: 17;
    padding-bottom: 10px;
}
.about .text-7{
    text-transform: capitalize;
    font-size: 21px;
    padding-bottom: 10px;
}
.about ul li{
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 20px;
    color: rgb(135, 224, 2);
    font-weight: bold;
    font-weight: bold;
    text-transform: capitalize;
}
.services{
    text-align: center;
    margin-top: 23px;
    padding-top: 70px;
}
.services .text-8{
    font-size: 27px;
    text-transform: capitalize;
    margin-bottom: 17px;
}
.services ul.a{
    list-style-type:circle ;
}
.services ul li{
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 20px;
    color: rgb(135, 224, 2);
    font-weight: bold;
}
.services ul li{
    font-size: 20px;
    padding-bottom: 7px;
    text-transform: capitalize;
}
.experience{
    margin-top: 37px;
    text-align: center;
    padding-top: 70px;
}
.experience img{
    width: 400px;
}
.experience .text-9{
    font-size: 27px;
    text-transform: capitalize;
    margin-bottom: 17px;
}
.experience .text-10{
    font-size: 23px;
    text-transform: capitalize;
}
.experience .text-11{
    padding-top: 70px;
}
.experience .content{
    display: flex;
    justify-content: space-evenly;
    margin-top: 50px;
    margin-bottom: 70px;
}
.destination{
    text-align: center;
    margin-top: 20px;
    padding-top: 70px;
}
.destination .d-text-1{
    font-size:27px;
    text-transform: capitalize;
}
.destination .text-12{
    font-size: 27px;
    text-transform: capitalize;
    margin-bottom: 30px;
    margin-top: 20px;
}
.destination .text-13{
    padding-top: 70px;
}
.destination img{
    width: 450px;
    height: 390px;
}
.destination .content{
    display: flex;
    justify-content: space-evenly;
}

.booking{
    text-align: center;
    margin-top: 120px;
    margin-bottom: 120px;
}
.booking .text-13{
    font-size: 27px;
}
.booking .text-14{
    font-size: 23px;
    padding-top: 7px;
    text-transform: capitalize;
}
.bookme{
    font-size: 20px;
    width: 80px;
    height: 35px;
    text-transform: capitalize;
    background-color: #45a049;
    color: #fff;
    font-weight: bold;
    border: none;
    margin-top: 10px;
}
.bookme a{
    text-decoration: none;
    color: #fff;
}
/* here is about form */
.book{
    text-align: center;
}
.book input[type=text], select {
    width: 35%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
.book input[type=email], select {
    width: 35%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
.book input[type=date], select {
    width: 35%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
.book input[type=submit] {
    width: 10%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
  }
  
.book input[type=submit]:hover {
    background-color: #45a049;
  }
  
.book div{
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
  }
.contacts{
    text-align: center;
    margin-bottom: 120px;
    padding-top: 70px;
}
.contacts .text-15{
    font-size: 27px;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.contacts ul li{
    font-size: 23px;
    padding-bottom: 7px;
    text-transform: capitalize;
}
footer{
    height: 50px;
    background-color: rgb(138, 127, 127);
    display: flex;
    justify-content: space-around;
}
footer h3{
    font-size: 20px;
    font-weight: bold;
    padding-top: 17px;
    text-transform: capitalize;
}
footer ul{
    display: flex
}
footer ul li{
    list-style-type: none;
    margin-right: 10px;
    padding-top:17px;
    font-size: 17px;
    text-transform: capitalize;
}
/* dela with scroll to top button */
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 17px;
    border: none;
    outline: none;
    background-color: rgb(237, 44, 44);
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    margin-right: 70px; 
    opacity: 0;
    transition: transform 0.3s ease;
  }
  
  #myBtn.show{
    display: block;
    opacity: 1;
    transform: translateY(0);
  }

  #myBtn:hover {
    background-color: #555;
  }

  /* deal with my side nav */
  .sidenav {
    height: 100%;
    width: 120px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(92, 197, 92);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  /* deal with responsive css */
  @media only screen and (min-width: 768px){
    .arrows3{
        display: none;
    }
    .body .small-box-1{
        display: none;
    }
    nav .nav-small-t{
        display: none;
    }
    .f-nav-small-t{
        display: none;
    }
  }
  @media only screen and (max-width: 768px){
    nav{
        background-color: rgb(26, 176, 61);
      }
    nav ul li{
        display: none;
    }
    .body{
        margin-top: -170px;
        display: block;
    }
    .body .body-box2{
        padding-top: 110px;
    }
    .body .body-box1{
        display: none;
    }
    nav .nav-t{
        display: none;
    }
    .experience .content{
        display: block;
    }
    .experience .content img{
        padding-bottom: 40px;
        border-radius: 20px;
    }
    .destination .content{
        display: block;
    }
    .destination .content img{
        padding-bottom: 40px;
        border-radius: 20px;
    }
    .book input[type=submit]{
        width: 20%;
        font-size: 15px;
    }
    .booking .text-13{
        font-size: 14px;
    }
    .booking .text-14{
        font-size: 14px;
    }
    .f-nav-t{
        display: none;
    }
    #myBtn{
        font-size: 20px;
    }
    .experience img{
        width: 300px;
    }
    .experience .text-9{
        font-size: 14px;
        padding-top: -10px;
    }
    .destination .d-text-1{
        font-size: 14px;
    }
    .experience .text-11{
        font-size: 15px;
    }
    .destination img{
        width: 300px;
        height: 200px;
    }
    .destination .text-13{
        font-size: 15px;
    }
    .about .text-7{
        font-size: 15px;
    }
  }